Bug 632030 - [abrt] desktop-effects-0.8.7-2.fc13: raise: Process /usr/bin/desktop-effects was killed by signal 6 (SIGABRT)
[abrt] desktop-effects-0.8.7-2.fc13: raise: Process /usr/bin/desktop-effects ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: desktop-effects (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:28dd5ecb1423a56337b64470116...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-08 19:40 EDT by Christos Panagiotakis
Modified: 2011-06-28 09:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 09:10:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.02 KB, text/plain)
2010-09-08 19:40 EDT, Christos Panagiotakis
no flags Details

  None (edit)
Description Christos Panagiotakis 2010-09-08 19:40:33 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: desktop-effects
component: desktop-effects
crash_function: raise
executable: /usr/bin/desktop-effects
kernel: 2.6.34.6-47.fc13.i686.PAE
package: desktop-effects-0.8.7-2.fc13
rating: 4
reason: Process /usr/bin/desktop-effects was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1283999930
uid: 500
Comment 1 Christos Panagiotakis 2010-09-08 19:40:36 EDT
Created an attachment (id=446102)
File: backtrace
Comment 2 David Strohmayer 2010-09-16 19:28:24 EDT
Package: desktop-effects-0.8.7-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I installed the ATI proprietary driver
2. Rebooted
3. Tryed to start desktop effects from the menu


Comment
-----
This is the log from the boot, there is one error related to the ati driver:
                Welcome to Fedora 
                Press 'I' to enter interactive startup.
Starting udev: 	[  OK  ]
Setting hostname 23:  	[  OK  ]
Setting up Logical Volume Management:   3 logical volume(s) in volume group "vg_23" now active
	[  OK  ]
Checking filesystems
Fedora-13-x86_64: clean, 152129/3276800 files, 1563367/13107200 blocks
/dev/sda3: clean, 46/128016 files, 81576/512000 blocks
/dev/mapper/vg_23-lv_home: clean, 7700/8372224 files, 9365477/33488896 blocks
	[  OK  ]
Remounting root filesystem in read-write mode:  	[  OK  ]
Mounting local filesystems:  	[  OK  ]
Enabling /etc/fstab swaps:  	[  OK  ]
Entering non-interactive startup
Starting monitoring for VG vg_23:   3 logical volume(s) in volume group "vg_23" monitored
	[  OK  ]
Running DKMS auto installation service for kernel 2.6.34.6-54.fc13.x86_64
Checking kmods exist for 2.6.34.6-54.fc13.x86_64	[  OK  ]
Checking for module fglrx.ko: 	[  OK  ]
Enabling the catalyst driver: Traceback (most recent call last):
  File "/usr/sbin/catalyst-config-display", line 174, in <module>
    app.run()
  File "/usr/sbin/catalyst-config-display", line 162, in run
    except error, errMsg:
NameError: global name 'error' is not defined
	[FAILED]
ip6tables: Applying firewall rules: 	[  OK  ]
iptables: Applying firewall rules: 	[  OK  ]
Starting portreserve: 	[  OK  ]
Starting system logger: 	[  OK  ]
Enabling ondemand cpu frequency scaling: 	[  OK  ]
Starting irqbalance: 	[  OK  ]
Starting mdmonitor: 	[  OK  ]
Starting system message bus: 	[  OK  ]
Setting network parameters... 	[  OK  ]
Starting NetworkManager daemon: 	[  OK  ]
Starting Avahi daemon... 	[  OK  ]
Starting cups: 	[  OK  ]
Starting acpi daemon: 	[  OK  ]
Starting HAL daemon: 	[  OK  ]
Retrigger failed udev events	[  OK  ]
Starting VirtualBox kernel module 	[  OK  ]
Enabling Bluetooth devices:
Starting sendmail: 	[  OK  ]
Starting sm-client: 	[  OK  ]
Starting abrt daemon: 	[  OK  ]
Starting crond: 	[  OK  ]
Enabling monthly Smolt checkin: 	[  OK  ]
Starting atd: 	[  OK  ]
	[  OK  ]
Starting ATI External Events Daemon: 	[  OK  ]
Comment 3 David Strohmayer 2010-10-16 21:13:53 EDT
Package: desktop-effects-0.8.7-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Installed package "akmod-catalyst"
2. Started Desktop Effects
3.
Comment 4 Bug Zapper 2011-05-31 10:04:02 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-28 09:10:29 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.